<!DOCTYPE html>
<html>
    <head>
        <title>Reena:React Js Tranining</title>
    </head>
    <body>
        <h3>This is the Blog Page</h3>
        <p><a href="index.html">Back to Home</a></p>

    </body>
</html>